← Таблицы

Scotland

National League Division 1

#КомандаPWDLPDBPPtsФорма
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Источник: Scottish Rugby · проверено 17 окт., 23:20 · Форма: последние пять известных нам результатов, самый свежий справа.

Матчи и результаты →

Каждая таблица — это положение команд, опубликованное самой лигой, с бонусными очками, штрафами и правилами при равенстве. BP показан там, где его публикует лига; в остальных случаях он уже входит в Pts.